# Reclaimed lost wires

This use of the admin transfer is the scenario where a wire is sent to Column with invalid beneficiary details and is unable to be matched to a valid account. Once the correct account is found, the funds will be credited to the correct bank account using an admin transfer. The transfer will include a details object that contains the metadata from the original wire.

The `details_type` for this type of admin transfer is `reclaimed_wire` and the structure of details will be a wire object.

**Response 200**

```json
{
  "created_at": "2024-12-08T21:00:33Z",
  "admin_transfer_id": "admt_2q0qYAq5faWfM6YWJukxNCEkq7j",
  "bank_account_id": "bacc_2q0qoKAZilGUfiIAaj9zpo4cBmj",
  "type": "credit",
  "currency": "USD",
  "amount": "12300",
  "description": "Reclaimed lost wire",
  "details_type": "reclaimed_wire",
  "details": {
	"allow_overdraft": false,
	"amount": 100000,
	"beneficiary_account_number": "256783259046169",
	"beneficiary_name": "Column account",
	"business_function_code": "CTR",
	"completed_at": "2022-03-02T00:05:54Z",
	"counterparty_id": "cpty_25QihOzMbXhGQVNHQmeIp6UJNnj",
	"created_at": "2022-03-02T00:05:54Z",
	"currency_code": "USD",
	"description": "incoming CTR wire transfer",
	"fi_to_fi_information_line_1": "",
	"fi_to_fi_information_line_2": "",
	"fi_to_fi_information_line_3": "",
	"fi_to_fi_information_line_4": "",
	"fi_to_fi_information_line_5": "",
	"fi_to_fi_information_line_6": "",
	"idempotency_key": "",
	"imad": "20220301CHASE001000001",
	"initiated_at": "2022-03-02T00:05:54Z",
	"is_incoming": true,
	"is_on_us": false,
	"manual_review_at": null,
	"omad": "20220301MMQFMC2U000001",
	"originator_account_number": "1234567890",
	"originator_name": "Chase account",
	"pending_submission_at": null,
	"previous_message_reference": "",
	"raw_beneficiary_address": "",
	"raw_originator_address": "",
	"receiver_di_name": "Column Bank",
	"receiver_di_routing_number": "091000019",
	"rejected_at": null,
	"reversal_pair_transfer_id": null,
	"sender_di_name": "TestBank",
	"sender_di_routing_number": "322271627",
	"sender_reference": "",
	"status": "COMPLETED",
	"submitted_at": null,
	"subtype_code": "00",
	"type_code": "10",
	"updated_at": "2022-03-02T00:05:54Z",
	"wire_drawdown_request_id":"",
  }
}
```
